﻿.header-menu li,
.button-box,
.button-box label span{
    transition: all .3s linear;
}

.header-menu li:hover a:after{
    width: 100%;
}
.header-menu li:hover{
    color: #ffda45;
    letter-spacing: 2px;
}
.button-box:hover{
	background-color:#ffda45;

}

.button-box:hover label span{
    color: #000;
}
.footer-info li a:hover{
	color: #ffda45;
}
.contact-ps a{
	transition: all .3s linear;
}
.contact-ps a:hover{
	color: #f96b03;
}

